<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Ideal Portfolio | GM10</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!-- Bootstrap CSS v5.3.0 -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet" />
    <!-- Bootstrap icons v1.10.3 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css"
    />
    <!-- Owl Carousel -->
    <link rel="stylesheet" href="/static/css/owl.carousel.min.css" />
    <link rel="stylesheet" href="/static/css/owl.theme.default.min.css" />
    <!-- Bangers font  -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Bangers&display=swap"
      rel="stylesheet"
    />
    <!-- AOS Animation CSS -->
    <link rel="stylesheet" href="/static/css/aos.css" />
    <!-- Main style CSS -->
    <link rel="stylesheet" href="/static/css/style.css" />
  </head>
  <body>
    <!-- Navbar -->
    <header>
      <nav class="navbar idl-navbar sticky-top idl-bg-header">
        <div class="container">
          <a class="navbar-brand" href="{% url 'list_categories' %}">
            <img
              src="/static/images/id-logo.svg"
              alt="ideal brand logo"
              width="190"
              height="40"
              class="img-fluid"
            />
          </a>
          <a href="{% url 'list_categories' %}" class="btn idl-btn idl-btn-header">
            <i class="bi bi-arrow-left"></i> Back
          </a>
        </div>
      </nav>
    </header>
    <main>
      <div class="idl-main-container">
        <!-- Banner section Begin -->
        <div class="idl-banner-section idl-bg-gm10">
          <div class="container">
            <div class="row align-items-center">
              <div class="col-12 col-md-6">
                <div class="header-text">
                  <div class="logo">
                    <img
                      src="/static/images/project/gm10/gm10-logo.png"
                      class="img-fluid"
                      alt="brand image logo"
                    />
                  </div>

                  <div class="heading idl-heading-gm10">
                    <h2>SLAB IT. STREAM IT. SELL IT.</h2>
                    <p>The social platform for everything trading cards</p>
                  </div>
                  <div class="idl-header-links">
                    <div class="btn-wrap">
                      <a href="#">
                        <img
                          src="/static/images/project/live-traders/playsore-btn.svg"
                          alt=""
                          class="img-fluid"
                        />
                      </a>
                      <a href="#" class="idl-store-link">
                        <img
                          src="/static/images/project/live-traders/apple-btn.svg"
                          alt=""
                          class="img-fluid"
                        />
                      </a>
                    </div>
                    <div class="idl-links-header-wrap text-center">
                      <p>or visit</p>
                      <a
                        href="https://thegm10.com"
                        class="text-white"
                        target="_blank"
                        >https://thegm10.com</a
                      >
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-12 col-md-6">
                <div class="idl-header-img-container">
                  <img
                    src="/static/images/project/gm10/header-img.png"
                    class="img-fluid"
                    alt="image"
                  />
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- About section Begin -->
        <section class="about-section idl-section">
          <div class="container">
            <div class="row">
              <div class="col-12 col-md-3">
                <div class="service-box">
                  <h6>Industry</h6>
                  <p>Education</p>
                </div>
              </div>
              <div class="col-12 col-md-3">
                <div class="service-box">
                  <h6>Business Type</h6>
                  <p>Online Courses</p>
                </div>
              </div>
              <div class="col-12 col-md-3">
                <div class="service-box">
                  <h6>Industry</h6>
                  <p>Education</p>
                </div>
              </div>
              <div class="col-12 col-md-3">
                <div class="service-box">
                  <h6>Business Type</h6>
                  <p>Online Courses</p>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="about-section idl-section">
          <div class="container">
            <div class="row align-items-center">
              <div class="col-12 col-md-6">
                <div
                  class="idl-img-container"
                  data-aos="fade-up"
                  data-aos-duration="1000"
                >
                  <img
                    src="/static/images/project/gm10/phone.png"
                    class="img-fluid"
                    alt="image phone"
                  />
                </div>
              </div>
              <div class="col-12 col-md-6">
                <div class="">
                  <h2 class="mb-5">Project Overview</h2>
                  <p>
                    We are the first-ever matching platform for individuals,
                    couples & families to co-buy a home as their primary
                    residence. Enabling anyone who wants to stop being a renter
                    to become a homeowner. To not only lower their housing costs
                    but to build wealth and achieve the American Dream.
                  </p>
                  <p>
                    Create a profile, find matches, get pre-approved and work
                    with realtors to find your Housemates' Home. Housemates that
                    use affiliated lenders have their subscription fee credited
                    to their down payment or closing costs. Split EQUITY. Not
                    Rent! Join the Movement.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- Our Project -->
        <section class="idl-our-project">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <h2>Our Project Challenges</h2>
              </div>
              <div class="col-md-6">
                <div class="idl-project-item">
                  <div class="pro-num">
                    <h2>1</h2>
                  </div>
                  <div class="idl-project-detail">
                    <h5 class="idl-sub-heading">
                      Facility of Multiple Order Modes
                    </h5>
                    <p>
                      Lorem Ipsum is simply dummy text of the printing and
                      typesetting industryLorem Ipsum is simply dummy text.
                    </p>
                  </div>
                </div>
              </div>

              <div class="col-md-6">
                <div class="idl-project-item">
                  <div class="pro-num">
                    <h2>2</h2>
                  </div>
                  <div class="idl-project-detail">
                    <h5 class="idl-sub-heading">Efficient Customer Experience</h5>
                    <p>
                      Lorem Ipsum is simply dummy text of the printing and
                      typesetting industryLorem Ipsum is simply dummy text.
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="idl-project-item">
                  <div class="pro-num">
                    <h2>3</h2>
                  </div>
                  <div class="idl-project-detail">
                    <h5 class="idl-sub-heading">Integration of Advanced Analytics</h5>
                    <p>
                      Lorem Ipsum is simply dummy text of the printing and
                      typesetting industryLorem Ipsum is simply dummy text.
                    </p>
                  </div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="idl-project-item">
                  <div class="pro-num">
                    <h2>4</h2>
                  </div>
                  <div class="idl-project-detail">
                    <h5 class="idl-sub-heading">QR Functionality for In-restaurant Orders</h5>
                    <p>
                      Lorem Ipsum is simply dummy text of the printing and
                      typesetting industryLorem Ipsum is simply dummy text.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- Design Process -->
        <section class="idl-section idl-design-process-option">
          <div class="container">
            <div class="idl-design-process-wrapper">
              <div class="idl-process-list">
                <div class="row">
                  <div class="col">
                    <div class="idl-process-list-items">
                      <div class="idl-process-icon">
                        <h5>Empathize</h5>
                      </div>
                      <p>Lorem Ipsum is simply dummy text of the printing and typesetting industryLorem Ipsum is simply dummy text.</p>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-process-list-items">
                      <div class="idl-process-icon">
                        <h5>Define</h5>
                      </div>
                      <p>Lorem Ipsum is simply dummy text of the printing and typesetting industryLorem Ipsum is simply dummy text.</p>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-process-list-items">
                      <div class="idl-process-icon">
                        <h5>Ideate</h5>
                      </div>
                      <p>Lorem Ipsum is simply dummy text of the printing and typesetting industryLorem Ipsum is simply dummy text.</p>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-process-list-items">
                      <div class="idl-process-icon">
                        <h5>Prototype</h5>
                      </div>
                      <p>Lorem Ipsum is simply dummy text of the printing and typesetting industryLorem Ipsum is simply dummy text.</p>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-process-list-items">
                      <div class="idl-process-icon">
                        <h5>Testing</h5>
                      </div>
                      <p>Lorem Ipsum is simply dummy text of the printing and typesetting industryLorem Ipsum is simply dummy text.</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- UI Design -->
        <section class="idl-section">
          <div class="container">
            <h2 class="text-center mb-5">UI Design</h2>
            <div class="idl-ui-design-wrapper">
              <div class="row">
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/1.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/2.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/3.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/4.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/5.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/6.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/7.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/8.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/9.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/10.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/11.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
                <div class="col-12 col-md-4 col-lg-3">
                  <div
                    class="idl-img-container"
                    data-aos="fade-up"
                    data-aos-duration="1000"
                  >
                    <img
                      src="/static/images/project/housemate/ui/12.png"
                      class="img-fluid"
                      alt="ui design for mobile"
                    />
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- More case studies -->

        <section class="idl-section pt-0">
          <div class="idl-case-study-bg">
            <div class="container">
              <div class="row gx-5">
                <div class="col-md-12">
                  <h2 class="idl-section-heading">More Case Studies</h2>
                </div>
                <div class="col-md-6">
                  <div class="idl-card">
                    <div class="post-img">
                      <div class="ratio ratio-1x1">
                        <img
                          src="/static/images/short-video.png"
                          class="img-fluid"
                          alt=""
                        />
                      </div>
                    </div>
                    <div class="idl-card-detail">
                      <h5>Short Video</h5>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry.
                      </p>
                      <a
                        class="idl-pr-detail-link"
                        href="short-video-detail.html"
                      >
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="idl-card">
                    <div class="post-img">
                      <div class="ratio ratio-1x1">
                        <img
                          src="/static/images/filmroll.png"
                          class="img-fluid"
                          alt=""
                        />
                      </div>
                    </div>
                    <div class="idl-card-detail">
                      <h5>Filmroll</h5>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry.
                      </p>
                      <a class="idl-pr-detail-link" href="filmrole/">
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    </main>
    <!-- footer here -->
    <footer class="idl-footer idl-bg-footer">
      <div class="container">
        <div class="idl-footer-flex">
          <p>@2022 Ideal IT Techno. All Right Reserved</p>
          <ul class="idl-ft-media-list">
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-facebook"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-twitter"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-linkedin"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </footer>
    <!-- Jquery Libraries -->
    <script src="/static/js/jquery-3.6.3.min.js"></script>
    <!-- Bootstrap JavaScript Libraries -->
    <script src="/static/js/bootstrap.bundle.min.js"></script>
    <!-- AOS Animation Script -->
    <script src="/static/js/aos.js"></script>
    <!-- Owl Carousel Script -->
    <script src="/static/js/owl.carousel.js"></script>
    <!-- Main JS -->
    <script src="/static/js/main.js"></script>
  </body>
</html>
